package com.bonus.canteen.core.account.constants;

import java.util.Arrays;
import java.util.Map;
import java.util.stream.Collectors;

public enum AccSubsidyEnum {
   SUBSIDY(1, "补贴"),
   SUBSIDY_CLEAR(2, "清空补贴");

   private final Integer key;
   private final String desc;

   private AccSubsidyEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }
   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }
}
